.elementz .Carrier .Element .overlay {
	top: 50%;
	max-width: var(--stage-maxwidth);
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: left;
}

.elementz .Carrier .Element .overlay .h1s {
	background-color: transparent;
	border: none;
	font-size: 2.0vw;
	margin-bottom: 0;
	animation: bounceInLeft 1.5s;
	opacity: 1;
	padding: unset;
	
}
.elementz .Carrier .Element .overlay .text h1 { color: var(--font-color-light); }

.elementz .Carrier .Element .overlay p {
	background-color: transparent;
	border: none;
	font-size: 1.5vw;
	font-size: 24px;
	animation: bounceInRight 2s;
 	opacity: 1;
	padding: unset;
}

@keyframes bounceInLeft { from,	60%, 75%, 90%,
	to { animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);}
	0% { opacity: 0; transform: translate3d(-3000px, 0, 0); 	}
	60% { opacity: 1; transform: translate3d(25px, 0, 0); 	}
	75% { transform: translate3d(-10px, 0, 0); }
	90% { transform: translate3d(5px, 0, 0); }
	to { transform: translate3d(0, 0, 0); }
}

@keyframes bounceInRight { from, 60%, 75%, 90%,
	to { animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
	from { opacity: 0; transform: translate3d(3000px, 0, 0); }
	60% { opacity: 1; transform: translate3d(-25px, 0, 0); }
	75% { transform: translate3d(10px, 0, 0); }
	90% { transform: translate3d(-5px, 0, 0); }
	to { transform: translate3d(0, 0, 0); }
}

@media(max-width:700px){
	.elementz .controls .layer{
		transform: scaleY(0.5);
		transform-origin:top; 
	}

}
.elementz .controls .item{
	display: none;
}
.elementz .Element::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));
	
}

#middle::before, 
#middle::after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 300px;
	pointer-events: none;          /* blockiert keine Klicks */
	z-index: -10;
}

#middle::before {                /* OBEN */
	top: -62px;
	background: linear-gradient(to bottom, rgba(0,0,0,0.7), rgba(0,0,0,0));
}

#middle::after {                 /* UNTEN */
	bottom: -62px;
	background: linear-gradient(to top,
		#989898 5%,       /* Start = obere Footer-Farbe */
		rgba(255,255,255,0) 100%             /* geht nach oben ins Transparente */
	);
}

.elementz{
    z-index: 10;

}
.Home .BackgroundCarrier{
	border-top: unset;
	
}

.elementz .Toggle{
	display: none;
}


header.sticky::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    background: linear-gradient(to bottom, rgba(0,0,0,0.7), rgba(0,0,0,0));
	pointer-events: none;
	z-index: -1;
}

.elementz .Element img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	animation: zoomPan 50s ease-in-out infinite;
	transform-origin: center center;
}

@keyframes zoomPan {
	0% {
		transform: scale(1) translateX(0);
	}
	25% {
		transform: scale(1.2) translateX(-7%);
	}
	75% {
		transform: scale(1.3) translateX(7%);
	}
	100% {
		transform: scale(1) translateX(0);
	}
}
.elementz  {
	position: relative; 
	top: -80px;  
	
}

@media (max-width: 1200px) {
  .elementz .Carrier .Element .overlay {
    transform: scale(1,1);
    transform-origin: 100% 100%;
    top: 30%;
  }
  .elementz .Carrier .Element .overlay p { font-size: 18px; }
}

@media (max-width: 1000px) {
  .elementz .Carrier .Element .overlay { top: 35%; }
  .elementz .Carrier .Element .overlay h1 { font-size: clamp(1.5rem, 2vw, 2.125rem); margin-bottom: 0; }
  .elementz .Carrier .Element .overlay p { font-size: 16px; }
}

@media (max-width: 800px) {
  .elementz .Carrier .Element .overlay { display: initial; top: 45%; }
  .elementz .Carrier .Element .overlay p { display: none; }
}

@media (max-width: 700px) {
  .elementz .Carrier .Element .overlay { display: initial; top: 45%; }
  .elementz .Carrier .Element .overlay p { display: none; }
}
@media (max-width: 600px) {
  .elementz .Carrier .Element .overlay { display: none; }
}